AuthName "MDP ?"
AuthType Basic
AuthUserFile /home_clubs/accueil_insa/public_html/includes/pass/.htpass_scores
require valid-user
<Files "planning.php">
	AuthName "MDP ?"
	AuthType Basic
	AuthUserFile /home_clubs/accueil_insa/public_html/includes/pass/.htpass_planning
	require valid-user
</Files>
<Files "master.php">
	AuthName "MDP ?"
	AuthType Basic
	AuthUserFile /home_clubs/accueil_insa/public_html/includes/pass/.htpass_master
	require valid-user
</Files>
